## class Fl_End

### Class Hierarchy

    Fl_End

### Include Files

    #include <FL/Fl_Group.H>

### Description

This is a dummy class that allows you to end a Fl_Group in a constructor list of a class:

    class MyClass {
      Fl_Group group;
      Fl_Button button_in_group;
      Fl_End end;
      Fl_Button button_outside_group;
      MyClass();
    };
    MyClass::MyClass() :
      group(10,10,100,100),
      button_in_group(20,20,60,30),
      end(),
      button_outside_group(10,120,60,30)
    {}

### Methods

- Fl_End

#### Fl_End::Fl_End

The constructor does `Fl_Group::current()->end()`.